{% extends "post.html" %}

{% set title = 'Drabble č. 7 (3. kolo)' %}

{% block content %}

  <h2>Drabble č. 7</h2>

  <p class="verse">Rozpočítávadlo Krysího smrtě<br>
  (Varování před zneužíváním psychotropních látek)</p>

  <p class="verse">Ententýky, dva majzlíky,<br>
  Krisa zblajzla arseniky.<br>
  Polívka a pšenička,<br>
  tíha leží na víčkách.<br>
  Na víčkách jí tíha leží,<br>
  Krisa není vůbec svěží,<br>
  Na vandrovce, na tripu,<br>
  rigor motis už je tu.<br>
  Na tripu jak na vandrovce,<br>
  rigor motis vztáhl ruce.<br>
  Vztáhl ruce na Krisu,<br>
  Krysí smrť brousí kosu.<br>
  Tři sta tři a třicet očí,<br>
  celý svět se kolem točí.<br>
  Jestliže se nezvetí,<br>
  Čeká Krisu podsvětí!</p>


  <p class="verse">Dýja dýja dá, krisi, krisi krys.</p>

  <p class="verse">Ententýky, dva majzlíky,<br>
  Krisa zblajzla arseniky.<br>
  Polívka a pšenička,<br>
  tíha leží na víčkách.<br>
  Na víčkách jí tíha leží,<br>
  Krisa není vůbec svěží,<br>
  Na vandrovce, na tripu,<br>
  rigor motis už je tu.<br>
  Na tripu jak na vandrovce,<br>
  rigor motis vztáhl ruce.<br>
  Vztáhl ruce na Krisu,<br>
  Krysí smrť brousí kosu.<br>
  Tři sta tři a třicet očí,<br>
  celý svět se kolem točí.<br>
  Jestliže se nezvetí,<br>
  Čeká Krisu podsvětí!</p>

  <p class="verse">Dýja dýja dá, krisi, krisi krys.</p>

  <p class="verse">Ententýky, dva majzlíky,<br>
  Krisa zblajzla arseniky.<br>
  Polívka a pšenička,<br>
  tíha leží na víčkách.<br>
  Na víčkách jí tíha leží,<br>
  Krisa není vůbec svěží,<br>
  Na vandrovce, na tripu,<br>
  rigor motis už je tu.<br>
  Na tripu jak na vandrovce,<br>
  rigor motis vztáhl ruce.<br>
  Vztáhl ruce na Krisu,<br>
  Krysí smrť brousí kosu.<br>
  Tři sta tři a třicet očí,<br>
  celý svět se kolem točí.<br>
  Jestliže se nezvetí,<br>
  Čeká Krisu podsvětí!</p>

  <p class="author"><b>Autorka:</b> Eternity</p>

{% endblock %}
